<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="#ffffff"
    android:orientation="vertical">

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:padding="@dimen/size_10"
        android:text="热门城市:"
        android:textColor="@color/text_Gray"
        android:textSize="@dimen/text_12" />

    <GridView
        android:id="@+id/gdv_hot_city"
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_80"
        android:layout_marginRight="@dimen/size_10"
        android:layout_marginBottom="@dimen/size_10"
        android:listSelector="@android:color/transparent"
        android:numColumns="4" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_42"
        android:layout_marginTop="5dp"
        android:background="@color/gray_f5f5f5">

        <TextView
            android:id="@+id/tv_current_city"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:layout_marginLeft="@dimen/size_15"
            android:text="当前定位城市"
            android:textColor="#666666"
            android:textSize="@dimen/sp_12" />

        <TextView
            android:id="@+id/tv_relocation"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="@dimen/size_20"
            android:drawableLeft="@drawable/icon_location"
            android:drawablePadding="@dimen/size_5"
            android:gravity="center"
            android:text="重新定位"
            android:textColor="#fdb51c"
            android:textSize="@dimen/sp_12" />

    </RelativeLayout>

</LinearLayout>
